{
  "branches": ["master"],
  "repositoryUrl": "https://gitlab.com/kumar.eswaran/sample-1.git",
  "plugins": [
      "@semantic-release/commit-analyzer",
      "@semantic-release/release-notes-generator",
      ["@semantic-release/exec", {
          "prepareCmd": "echo \"VERSION_TAG=v${nextRelease.version}\" > release.env"
      }]
  ]
}
